@charset "utf-8";
/* HIVELAB (http://www.hivelab.com) */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,table,th,td,form,fieldset,legend,textarea,input,select,textarea,button{margin:0;padding:0}
body,input,select,textarea,button{}
fieldset,li,img,input{border:0;vertical-align:top}
ul,ol{list-style:none}
button{overflow:visible;border:0;background-color:transparent;cursor:pointer;outline:0}
button::-moz-focus-inner{padding:0;border:0}
address,caption,em{font-style:normal}
a,a:focus,a:active,a:hover{text-decoration:none;outline:0}
a:hover,a:active,a:focus{background-color:transparent}
table{border-collapse:collapse;border-spacing:0}
.blind,legend{overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:1px;line-height:100px;white-space:nowrap}

.wrap{position:relative;overflow:hidden;min-width:1200px}
#container{position:relative;z-index:10;width:1200px;margin:0 auto}
.bg_l{position:absolute;left:0;top:0;margin-left:-600px;width:50%;height:100%;background:url(../img/bg_l.jpg) no-repeat 100% 0}
.bg_r{position:absolute;left:50%;top:0;width:50%;height:100%;background:url(../img/bg_r.jpg) no-repeat 600px 0}
.content{position:relative;height:1525px;background:url(../img/bg_main.jpg) no-repeat}
#footer{position:relative;width:1200px;height:115px;margin:0 auto;background:url(../img/bg_footer.jpg) no-repeat}
.content .db_cont1{position:absolute;top:482px;height:1042px;width:100%}
.content .db_cont1 .inner{height:100%}
.content .db_cont1 .group_btn1{position:absolute}
.db_cont1 .group_btn1 li{position:absolute;z-index:1}
.db_cont1 .group_btn1 a{display:block;position:relative;width:100%;height:100%}
.logoBanner {position: absolute;top: 1127px;z-index: 11;background-color: white;display: flex;width: 100%;justify-content: space-evenly;}
.logoBanner img{position: absolute;height: 39px;}
.db_cont1 .item_btn1{top:485px;left:25px;width:575px;height:147px;background:url(../img/sp_btn.png) no-repeat;background-position:0 0}
.db_cont1 .item_btn1 a{width:570px;height:108px}
.db_cont1 .item_btn1.on{background-position:0 -170px}
.db_cont1 .item_btn2,.db_cont1 .item_btn3{left:859px;width:290px;height:83px;background:0 0}
.db_cont1 .item_btn2{top:313px}
.db_cont1 .item_btn3{top:466px}
.db_cont1 .group_btn2{position:absolute;top:683px;left:0;width:100%;height:106px}
.db_cont1 .group_btn2 li{float:left;width:388px;height:100%;margin-left:18px}
.db_cont1 .group_btn2 li a{display:block;width:100%;height:100%}
.db_cont1 .group_btn2 li:first-child{margin-left:0}

/*popup*/
.dimmed{position:fixed;top:0;right:0;bottom:0;left:0;background:#000;opacity:.8;filter:alpha(opacity=80);z-index:20}
.ly_pop{position:fixed;width:550px;height:330px;background:url(../img/popup.gif) no-repeat center;top:50%;left:50%;margin:-165px 0 0 -265px;z-index:100}